<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/backdrop_port"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/background_transparent" />

    <RelativeLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">

            <RelativeLayout
                style="@style/top_bar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">

                <EditText
                    android:id="@+id/txt_search"
                    style="@style/edittext_main"
                    android:layout_width="@dimen/width_search_bar"
                    android:layout_height="@dimen/heigh_search_bar"
                    android:layout_alignParentRight="true" />

                <ImageButton
                    android:id="@+id/btnSearch"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignLeft="@+id/txt_search"
                    android:layout_alignStart="@+id/txt_search"
                    android:layout_centerVertical="true"
                    android:background="@color/transparent"
                    android:paddingLeft="5dp"
                    android:src="@drawable/bg_search" />
            </RelativeLayout>
        </RelativeLayout>

        <ImageButton
            android:id="@+id/btn_back"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/movie_detail_navibar_height"
            android:layout_alignParentLeft="true"
            android:layout_marginTop="10dp"
            android:background="@color/transparent"
            android:src="@drawable/btn_back_port" />

        <View
            android:layout_width="0px"
            android:layout_height="0px"
            android:focusable="true"
            android:focusableInTouchMode="true" />

    </RelativeLayout>

    <GridView
        android:layout_above="@+id/lo_bottom"
        android:id="@+id/grv_search_movie"
        style="@style/grid_movie"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/top_bar"
        android:columnWidth="@dimen/width_image_main"
        android:horizontalSpacing="16dp"
        android:numColumns="@string/colum_search_item"
        android:verticalSpacing="15dp">

    </GridView>

    <LinearLayout
        android:layout_alignParentBottom="true"
        android:id="@+id/lo_bottom"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

<!--        <include layout="@layout/layout_adview"/>-->

    </LinearLayout>

</RelativeLayout>
